uuid: fdc4af61-c7eb-4619-adc2-c1b7ac6c9e74
langcode: de
status: true
dependencies:
  module:
    - profile
id: profile.field_mitgliedschaftsfunktion
field_name: field_mitgliedschaftsfunktion
entity_type: profile
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
